/* --------------------------------------
   Samson's Classroom CSS (Resources - Articles) - Mobile
   Created: 3/3/2017
   Authors: Kelly Byrnes
 --------------------------------------- */

/** Active Navbar Icon **/

header .navbar-default #resources:hover {
    color: white;
}

header .navbar-default #resources {
    background: url(../../website_assets/home_page_assets/00_nav_bar/resources_icon_white.svg) no-repeat center center;
    background-size: 35px 30px;
    background-position: 50% 25%;
    color: white;
}

header .navbar-default #resources {
    background: url(../../website_assets/home_page_assets/00_nav_bar/resources_icon_white.svg) no-repeat center center;
    background-size: 7%;
    background-position: 5% 90%;
    color: white;
}

.hero {
    overflow-x: visible;
}

.login-section {
    margin-top: 60px;
}

.login-section h1 {
    margin-bottom: 30px;
}

.hero-link {
    margin-top: 70px;
}

.fa {
    position: absolute;
    top: 12px;
    left: -35px;
    font-size: 2.2em;
}

footer {
    margin-top: 100px;
}

@media only screen
and (max-width: 451px)
{
    .fa {
        position: absolute;
        top: -30%;
        left: 41%;
        font-size: 2.2em;
    }
    
    .hero-link {
        margin-left: 12%;   
    }
}